## param_copy

### Use

You copy the parameter file of an existing database instance and use this copy as the initial configuration for a database instance. All changes made to the database parameter file up to this point are overwritten by the copy.

The exceptions to this are the parameters RUNDIRECTORY and KERNELVERSION, and all volume parameters, since these have properties that prevent them from being copied. These parameters retain the values from the default parameter file.

See also:

Database Administration Tutorial, Copying a Parameter File from Another Database Instance

Concepts of the Database System, Database Parameters

### Prerequisites

● You have opened a parameter session (see: param_startsession).

● You have the server authorization InstallMgm.

### Syntax

param_copy <source_database>

<source_database> | The name of the database instance whose parameter file you want to copy

### Reply

OK

In the event of errors, see Reply Format.